Boletín de seguridad: las vulnerabilidades en Java y Apache Tomcat afectan a la serie Lenovo Storage - Lenovo Support ES